<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Mobile Nav | 2020</title>
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!-- Place favicon.ico in the root directory -->
    <!-- build:css styles/main.css -->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="styles/main.css">
    <!-- endbuild -->
  </head>
  <body>
    <!--[if IE]><p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p><![endif]-->

    <!-- NAVIGATION BAR ———————————————————————————————————————————————————— -->
    <nav role="navigation">
      <button
        class="hamburger-icon-button"
        id="navigation-button"
        type="button"
        aria-label="Menu"
        aria-controls="navigation"
        aria-expanded="false">
        <span class="text-only-content">Menu</span>
        <span class="hamburger-icon-button-icon-wrapper">
			<span class="material-icons" id="menu-icon">menu</span>
			<span class="material-icons" id="close-icon">close</span>
		</span>
      </button>
      <ul id="navigation">
        <li><a href="index.html" class="active">Home</a></li>
        <li><a href="#">Link</a></li>
        <li><a href="#">Link</a></li>
        <li><a href="#">Link</a></li>
      </ul>
    </nav>


    <!-- PAGE HEADER ————————————————————————————————————————————————————————-->
    <header role="banner">
      <hgroup>
        <h1>Website Title</h1>
        <h2>Webpage Title</h2>
      </hgroup>
    </header>


    <!-- MAIN PAGE CONTENT ————————————————————————————————————————————————— -->
    <main role="main">
      <section>
        <h3>Section Title</h3>
        <h4>Subsection Title</h4>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
           Praesentium culpa ipsa incidunt iure voluptates fugit omnis!
           Ullam maxime, nulla quidem dolorem dolorum corporis voluptas
           sapiente sed dolor at praesentium quibusdam?</p>
        <h4>Subsection Title</h4>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
           Praesentium culpa ipsa incidunt iure voluptates fugit omnis!
           Ullam maxime, nulla quidem dolorem dolorum corporis voluptas
           sapiente sed dolor at praesentium quibusdam?</p>
      </section>
      <section>
        <h3>Section Title</h3>
        <h4>Subsection Title</h4>
        <ul>
          <li>Item One</li>
          <li>Item Two</li>
          <li>Item Three</li>
          <li>Item Four</li>
        </ul>
        <h4>Subsection Title</h4>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
           Praesentium culpa ipsa incidunt iure voluptates fugit omnis!
           Ullam maxime, nulla quidem dolorem dolorum corporis voluptas
           sapiente sed dolor at praesentium quibusdam?</p>
      </section>
    </main>


    <!-- PAGE FOOTER ————————————————————————————————————————————————————————-->
    <footer role="contentinfo">
      <p>Copyright &copy; 2020. All Rights Reserved</p>
    </footer>


    <!-- ==== JAVASCRIPT =================================================== -->



    <!-- build:js scripts/vendor.js -->
    <script type="text/javascript" src="/node_modules/jquery/dist/jquery.min.js"></script>
    <!-- endbuild -->
    <!-- build:js scripts/main.js -->
    <script src="scripts/navbar.js"></script>
    <script src="scripts/main.js"></script>
    <!-- endbuild -->
  </body>
</html>
